MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005520ATutorInstallationpublic2014-08-28 18:212016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005520: Step 4 Upgrade Debug
DescriptionThere's a debug() boxes at the top of step 4 in an upgrade, content directory
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0006989)
greg (administrator)
2014-09-20 10:35

removed left behind debug statement
(0007176)
greg (administrator)
2016-01-01 09:59

closed for 2.2.1

- Related Changesets
ATutor: master f70b9ff7
Timestamp: 2014-09-20 10:34:41
Author: atutor
Details ] Diff ]
5520: removed left behind debug statement
mod - install/include/ustep3.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-28 18:21 greg New Issue
2014-09-20 10:35 greg SVN Revision# => ab64297..f70b9ff master -> master
2014-09-20 10:35 greg Note Added: 0006989
2014-09-20 10:35 greg Status new => resolved
2014-09-20 10:35 greg Fixed in Version => 2.2.1
2014-09-20 10:35 greg Resolution open => fixed
2014-09-20 10:35 greg Assigned To => greg
2014-09-20 12:02 greg Changeset attached => ATutor master f70b9ff7
2015-09-18 19:43 anonymous SVN Revision# ab64297..f70b9ff master -> master =>
2016-01-01 09:59 greg Note Added: 0007176
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker